﻿.main {
	overflow: hidden;
}

.fot1_1 h1:hover, .fot1_3 h1:hover{
	color:#F76B1C;
}

* {
	font-family: 思源黑体 CN;
}

.head9 {
	display: flex;
	justify-content: center;
	position: relative;
}

.head2 {
	position: relative;
}

.content {
	width: 70.83vw;
	margin: auto;
}

.swiper-container1 .swiper-pagination1 {
	position: absolute;
	bottom: 1.56vw !important;
	text-align: center;
	margin-left: 50%;
	transform: translateX(-50%);
	z-index: 99;
}

.swiper-container1 .swiper-pagination-bullet {
	width: 4.53vw !important;
	opacity: 1 !important;
	height: 1.04vw !important;
	background-color: #fff !important;
	border-radius: .57vw !important;
	margin: 0 .78vw !important;
}

.swiper-container1 .swiper-pagination-bullet-active {
	background-color: #F76B1C !important;
}

.box {
	position: relative;
	margin: 7.81vw 0;
}

.box3 {
	margin: 5.21vw 0;
}

.tit {
	text-align: center;
}

.tit h1 {
	font-size: 1.88vw;
	font-weight: bold;
	line-height: 1.88vw;
	margin-bottom: .83vw;
}

.tit h2 {
	color: #727272;
	font-size: .83vw;
	line-height: .83vw;
	text-transform: uppercase;
}

.more {
	display: block !important;
	margin: auto;
	width: 6.93vw;
	color: #fff;
	font-size: 1.04vw;
	line-height: 2.08vw;
	border-radius: 1.04vw;
	text-align: center;
	background: linear-gradient(to right, #F76B1C, #FFB287);
}

.xf1 {
	overflow: hidden;
}

.wz {
	background-color: #F2F2F2;
}

.wz_ma {
	display: flex;
	height: 3.13vw;
	align-items: center;
}

.wz_ma a {
	font-size: .83vw;
}

.wz_ma img {
	width: .52vw;
	margin: 0 .52vw;
}



/* fy_box */
.fy_box {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 2.6vw;
}

.fy_box img {
	display: block;
}

.fy_box img {
	width: 1.82vw;
}


.fy_box .fy {
	display: flex;
	margin: 0 .52vw;
}

.fy_box .fy a {
	display: block;
	text-align: center;
	line-height: 1.82vw;
	width: 1.82vw;
	margin: 0 .52vw;
	height: 1.82vw;
	font-size: 1.04vw;
	border: .05vw solid #858585;
	box-sizing: border-box;
}

.fy_box .fy a.bs {
	border: .05vw solid #F76B1C;
	color: #F76B1C;
}

.cpny {
	margin: 5.21vw 0;
}




/* 全局 */
* {
	margin: 0;
	padding: 0;

}

/* @font-face {
	src: url(../font/pingfang.TTF);
	font-family: "pf";
} */

.imgbox {
	overflow: hidden;
}

.imgbox img {
	display: block;
}

.imgbox:hover img {
	transition: all .6s;
	scale: 1.2;
}

.maodian {
	cursor: pointer;
}


em i {
	font-style: normal;
}

img {
	width: 100%;
	-webkit-user-drag: none;
}

a {
	color: black;
	text-decoration: none;
}

.gd1 img {
	margin: auto;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

html,
body {
	width: 100%;
	position: relative;
}

#cnzz_stat_icon_1276877084 {
	position: absolute;
	bottom: .78vw;
	left: 48%;
}

li {
	list-style-type: none;
}

a {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

/*清除浮动*/
.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

.flex {
	display: flex;
	justify-content: space-between;
	width: 45%;
	padding-bottom: 3%;

}

.flex li a {
	color: #fff;
}

/*悬浮*/

.xf {
	width: 3%;
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 3;
}

.xf ul li {
	background: rgba(0, 0, 0, .5);
	width: 2.3vw;
	margin-top: 9.2%;
	transition: all 1s;
	height: 2.3vw;
}

.xf ul li a img {
	width: 35%;
	display: block;
	margin: 0 auto;
	padding-top: 30%;
}

.xf ul li:nth-child(2) {
	position: relative;
}

.xf ul li:nth-child(2):hover .xf1 {
	visibility: visible;
	opacity: 1;
	right: 2.6vw;
	transition: all 1s;
}

.xf ul li:nth-child(1) {
	position: relative;
}

.xf ul li:nth-child(1):hover .xf3 {
	visibility: visible;
	opacity: 1;
	right: 2.29vw;
	transition: all 1s;
}

.xf3 {
	position: absolute;
	right: -9.01vw;
	top: 0vw;
	width: 7.81vw;
	height: 2.3vw;
	line-height: 2.3vw;
	background-size: 100% 100%;
	visibility: hidden;
	opacity: 0;
	text-align: center;
	transition: all 1s;
	background: #F76B1C;
}

.xf1 {
	position: absolute;
	right: -9.01vw;
	top: 0vw;
	width: 7.81vw;
	height: 2.3vw;
	line-height: 2.3vw;
	background-size: 100% 100%;
	visibility: hidden;
	opacity: 0;
	text-align: center;
	transition: all 1s;
	background: #F76B1C;
}

.xf3 p {
	color: white;
	font-size: .83vw;
	font-weight: 600;
}

.xf1 p {
	width: 100%;

	color: white;
	font-size: .83vw;
	font-weight: 600;
}

.xf ul li:nth-child(3) {
	position: relative;
}

.xf ul li:hover {
	background-color: #F76B1C;
}

.xf2 {
	position: absolute;
	width: 7.45vw;
	right: -8.33vw;
	top: 0vw;
	visibility: hidden;
	opacity: 0;
	transition: all 1s;
	z-index: -111;
}

.xf ul li:nth-child(3):hover .xf2 {
	visibility: visible;
	opacity: 1;
	transition: all 1s;
	right: 2.45vw;
}

/*悬浮结束*/

.minbox {
	min-width: 16.67vw;
	max-width: 62.5vw;
	margin: auto;
}

/* a,
span,
p,
div,
strong {
	font-family: 'pf';

} */

@media screen and (max-width: 1200px) {
	.webContainerTable {
		min-width: 320px;
		max-width: 1200px;
		margin: auto;
		margin-bottom: 10% !important;
	}

	.xf {
		display: none;
	}

	.swiper-container1 .swiper-pagination-bullet {
		width: 40px !important;
		height: 8px !important;
		border-radius: 10px !important;
	}

	.content {
		width: 100%;
		padding: 0 2%;
		box-sizing: border-box;
	}

	.tit h1 {
		font-size: 22px;
		line-height: normal;
		margin-bottom: 0;
	}

	.tit h2 {
		font-size: 18px;
		line-height: normal;
	}

	h1,
	h2 {
		line-height: normal !important;
	}

	.head9 {
		display: none;
	}

	.more {
		width: 90px;
		font-size: 14px;
		line-height: 30px;
		border-radius: 10px;
	}

	/* .bg6 */
	.fot4 {
		display: none;
	}

	footer {
		padding: 0;
		padding-top: 1%;
		background-color: #333;
	}

	.fot3 p {
		line-height: normal;
		font-size: 14px;
		margin-left: 0 !important;
	}

	.fot33 {
		height: auto;
		padding: 0;
		padding: 1% 0;
		border-top: 1px solid #fff;
		justify-content: center;
	}

	.fot3 {
		flex-direction: column;
	}

	.wz_ma {
		height: 40px;
	}

	.wz_ma a {
		font-size: 16px;
	}

	.wz_ma img {
		width: 3%;
		margin: 0 3%;
	}

	.fy_box {
		margin-top: 4%;
	}

	.fy_box img {
		width: 7vw;
	}

	.fy_box .fy {
		justify-content: center;
		width: 70%;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.fy_box .fy a {
		width: 7vw;
		height: 7vw;
		font-size: 16px;
		line-height: 7vw;
	}


}